tetris(6)

Name
tetris - simple game for X

Syntax
tetris

Description
You know what it is ...

Acknowledgements
Translation to Modula-3: Copyright 1990, 1991 Digital Equipment Corporation Modifications for Xaw widget set, and other improvements, designated XTETRIS versions 2.X: Copyright 1990, 1991 Daniel R. Greening Modifications for X : Didier Tallot <tallot@bdblues.altair.fr>: Copyright 1989 Didier Tallot Copyright 1989 Phill Everson & Martyn Shortley